@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/*
 * produce.css
 */
/* ---------------------------------------------------------------- *
    technology/produce/専用
----------------------------------------------------------------- */
/* ---------------------------------------------------------------- *
    technology/produce/専用
----------------------------------------------------------------- */
body#technology.produce .mvBoxWrap {
  background: url("../img/technology/produce/index/bg_mv_produce.jpg") no-repeat center top;
  background-size: cover;
}
body#technology.produce .productionCenter .productionCenterBox {
  display: table;
  width: 100%;
}
body#technology.produce .productionCenter .productionCenterBox dt {
  display: table-cell;
  width: 48%;
}
body#technology.produce .productionCenter .productionCenterBox dt img {
  width: 100%;
}
body#technology.produce .productionCenter .productionCenterBox dd {
  display: table-cell;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2;
  width: 48%;
  padding-left: 4%;
  vertical-align: top;
}
body#technology.produce .figureBoxWrap {
  display: block;
  max-width: 730px;
  width: 100%;
  margin: 0 auto;
  letter-spacing: -.4em;
  text-align: left;
}
body#technology.produce-cultivating .cultivatingBlockInr {
  display: block;
  max-width: 730px;
  width: 100%;
  margin: 0 auto;
  letter-spacing: -.4em;
  text-align: left;
}
body#technology.produce-development .developmentBlockInr {
  display: block;
  max-width: 730px;
  width: 100%;
  margin: 0 auto;
  letter-spacing: -.4em;
  text-align: left;
}

/* ---------------------------------------------------------------- *
    technology/produce/専用
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  body#technology.produce .mvBoxWrap {
    background: url("../img/technology/produce/index/bg_mv_produce.jpg") no-repeat center top;
    background-size: cover;
  }
  body#technology.produce .productionCenter .productionCenterBox {
    margin-bottom: 40px;
  }
  body#technology.produce .productionCenter .productionCenterBox dt {
    display: block;
    width: 100%;
    max-width: 345px;
    margin: 0 auto 20px;
  }
  body#technology.produce .productionCenter .productionCenterBox dd {
    display: block;
    width: 100%;
    padding-left: 0%;
  }
  body#technology.produce .figureBoxWrap {
    margin-bottom: 50px;
    text-align: center;
    padding: 0 18px;
    box-sizing: border-box;
  }
  body#technology.produce-cultivating .cultivatingBlock {
    margin-bottom: 50px;
  }
  body#technology.produce-cultivating .cultivatingBlockInr {
    text-align: center;
    padding: 0 18px;
    box-sizing: border-box;
  }
  body#technology.produce-development .developmentBlock {
    margin-bottom: 50px;
  }
  body#technology.produce-development .developmentBlockInr {
    text-align: center;
    padding: 0 18px;
    box-sizing: border-box;
  }
}
